.paragraph__content--flex-container > .paragraph--accordion {
  align-self: flex-start;
}
.paragraph--accordion {
  background-color: white;
  font-size: 1em;
  margin-bottom: 1em;
  border-bottom: 0.1em solid #011638;
  border-top: 0.1em solid #011638;
  padding-bottom: 0;
  font-weight: 600;
}
.paragraph--accordion > div {
  color: #4D4C4D;
}
.paragraph--accordion .accordion__head {
  background-color: white;
  border-radius: 0 2em;
  padding: 1em 2em 1em 9em;
  position: relative;
  cursor: pointer;
}
.paragraph--accordion .accordion__head::after {
  content: '';
  display: block;
  position: absolute;
  padding: 0.35em;
  left: 3em;
  top: calc(50% - 0.45em);
  border-bottom: 0.2em solid #E30000;
  border-left: 0.2em solid #E30000;
  transform: rotate(-135deg);
  transition: all 250ms linear;
}
.paragraph--accordion .accordion__text {
  padding: 1em 2em 1em 9em;
  display: none;
  overflow: hidden;
}
.paragraph--accordion .accordion__text p {
  font-weight: 400;
  line-height: 1.5;
}
.paragraph--accordion.open .accordion__head::after {
  transform: rotate(-45deg);
  top: calc(50% - 0.55em);
}
@media (max-width: 35rem) {
  .paragraph--accordion .accordion__head {
    padding-left: 3em;
  }
  .paragraph--accordion .accordion__head::after {
    left: 1em;
    padding: 0.3em;
    top: calc(50% - 0.35em);
  }
  .paragraph--accordion .accordion__text {
    padding-left: 3em;
  }
  .paragraph--accordion.gray .accordion__head {
    padding-left: 3em;
  }
  .paragraph--accordion.gray .accordion__text {
    padding-left: 3em;
  }
}
